@import url("../../YUI/build/reset-fonts-grids/reset-fonts-grids.css");
@import url("../../YUI/build/base/base.css");
@import url("../../YUI/build/grids/grids.css");


/* override the yui default min-width b/c 750px is just too big a min-width */
#doc, #doc2, #doc3, .yui-t1, .yui-t2, .yui-t3, .yui-t4, .yui-t5, .yui-t6, .yui-t7
{
    min-width: 100px;
}
/* Base */
html, body, form 
{
    width: 100%;
    height: 99%;
}
body
{
	text-align: left;
	padding-top: 5px;
}
div
{
	z-index: 0;	/* Required for dynamically displayed menus to properly display "over" content. */
}
b, strong, strong em, strong i, b em, b i
{
    font-weight: bold;
}
i, em, em strong, em b, i strong, i b
{
    font-style: italic;
}
.iMIS
{
	font-weight: bolder;
	font-size: larger;
	font-style: italic;
	font-family: 'Times New Roman';
}
th,td {
	/*borders and padding to make the table readable*/
	border: none 0px;
	padding: 0px;
}

input, textarea, select
{
    font-family: verdana,tahoma,arial,helvetica;
}  

input[type=radio], input[type=checkbox]
{
    margin: 3px;
}
/* End Base */

.ConsolePanel
{
    width: 100%;
}
.ConsolePanel a, .ConsolePanel a:link, .ConsolePanel a:visited
{
    color: #0066cc;
}
.ConsolePanel a:hover
{
    color: #0099ee;
}
#FillProgressDiv
{
    position: absolute; 
    z-index: 1001; 
    filter: alpha(opacity=90); 
    text-align: center; 
    vertical-align: middle; 
    border: solid 1px #cdcdcd; 
    background-color: #efefef;
    padding-top: 10px;
    font-weight: bold;
}
#copyright
{
	font-size: xx-small;
	width: 100%;
	text-align: center;
}
.DisplayNone
{
    display: none;
}
.Info
{
	color: #94a6ce;
	font-family: 'Trebuchet MS' , Tahoma;
	font-style: italic;
	font-size: 85%;
	font-weight: bold;
}
/* error message displayed to user */
.ErrorInLineLong
{
	padding-right: 3px;
	padding-left: 3px;
	margin-bottom: 4px;
	font-weight: bold;
	font-size: 0.9em;
	position: fixed;
	color: red;
	background: #FFFFFF;
	z-index: 1;
    _POSITION: absolute; /* This attribute is used on IE6 only and makes the backgroud-image appear */
    _WIDTH: 350px;	
}
.ErrorInLine
{
	padding-right: 3px;
	padding-left: 3px;
	margin-bottom: 4px;
	font-weight: bold;
	font-size: 0.9em;
	position: fixed;
	color: red;
    _POSITION: absolute; /* This attribute is used on IE6 only and makes the backgroud-image appear */
    _WIDTH: 350px;	
}
.Error, .ErrorNoBackground, .iMISUserMessage
{
	padding-right: 3px;
	padding-left: 3px;
	margin-bottom: 4px;
	width: auto;
	font-size: 0.9em;
}
.iMISUserMessage li
{
	list-style-type: none;
}
.iMISUserMessageIcon
{
	vertical-align: middle;
	margin-right: 5px;
}
.Error, .ErrorNoBackground, .iMISUserMessageError
{
	color: red;
	font-weight: bold;
	font-size: 0.9em;
}
.iMISUserMessageLabel
{
	font-weight: bold;
}
.iMISUserMessageWarning
{
	color: blue;
}
.iMISUserMessageInformation
{
	color: blue;
}
.Error
{
	background-color: white;
}
.Important
{
	font-weight: bold;	
	color: Red;
}
.GeneralMessage
{
	font: smallcaption;
	padding: 10px;
}
.ListSearchPrompt
{
	margin-top: 5px;
	background-color: #FFFFFF;
	border: solid 1px #90979E;
	padding: 5px;
}
/* status message displayed to user usually at the top of the control */
.Status
{
	border-right: black 1px solid;
	padding-right: 3px;
	border-top: black 1px solid;
	padding-left: 3px;
	margin-bottom: 4px;
	padding-bottom: 3px;
	font: Status-Bar;
	border-left: black 1px solid;
	width: 100%;
	color: black;
	padding-top: 3px;
	border-bottom: black 1px solid;
	background-color: white;
}

/* process status message displayed to user usually on a summary page */
.StatusProcess
{
	padding-left: 3px;
	color: dimgray;
}

/* BEGIN BUTTON STYLE */
.Save, .Ok
{
	/*height: 30px;*/
}

/* Begin Generics*/
h1, h2, h3, h4, h5, .lgTitle, .mdTitle
{
	font-weight: bold;
	font-family: 'Trebuchet MS' , Tahoma;
}
h1
{
    font-size: 150%;
    color: Black;
}
h2, .lgTitle
{
	font-size: 150%;
	margin: 4px 0px 0px 0px;
	color: Black;
}
h3, .mdTitle
{
	font-size: 120%;
	margin: 4px;
	color: #94a6ce;
}
h4
{
	/* font-size: 125%; */
	color: #94a6ce;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.CommandBar
{
	float: right;
	clear: both;
}
.CommandBar input, .CommandBar button
{
    margin-right: 5px;
}
.Caption, caption
{
	font-size: 115%;
	color: #eda211;
	text-align: left;
}

/* LAYOUT */
#buttonBar
{
	width: 100%;
	height: 30px;
}
#mainTitle
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	font-size: 1.2em;
	white-space: nowrap;
}
#mainTitle a
{
	/*color: #FFFFFF;*/
	font-weight: normal;
	font-size: .9em;
}
#mainTitleLeft
{
    float: left;
    padding-left: 0em;
}
#mainTitleRight
{
    float: right;
    padding-right: 1em;
}
.BreadCrumbCurrent
{
	font-weight: bold;
	font-size: 1.2em;
	white-space: nowrap;
}
#bottomBar
{
	float: left;
	background: #FFFFFF;
	width: 100%;
	white-space: nowrap;
}

/* END LAYOUT */
.Watermarked, .Disabled
{
	color: Gray;
}
.TitleDescriptionControl img
{
	float:left;
	margin-right: 4px;
}
/*Defaults*/
.Prompt
{
	margin-top: 7px;
}
.TopPrompt
{
	margin-top: 7px;
}
.hand
{
	cursor: pointer;
}

.popupPanel
{
	background-color: #FFFFFF;
	border: solid 1px black;
	padding: 8px 8px 8px 8px;
}
span.NavigationTreeTitle
{
	width: 300px;
	border-top: solid 2px #F1A602;
	font-size: 0.3em;
}
/* Display type for currency, to make sure it lines up properly: right-aligned + monospace. */
.DisplayCurrency
{
	color: black;
	text-align: right;
	text-decoration: none;
	font-family: Verdana, Tahoma, Arial, Helvetica, Monospace;
	width: 7em;
}

/* The surf-to-edit button for Content Records */
.ContentRecordPageButtonPanel
{
    position: absolute;
    right: 0px;
    top: 0px;
}
.ContentItemButtonPanel
{
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.ContentRecordPageButtonPanel img, .ContentItemButtonPanel img
{
    cursor: pointer;
}
.SearchResultImage
{
	float: left;
}
.SearchResult
{
	float: left;
	text-align: left;
}
.RosterImpersonation
{
	padding: 6px 0px 6px 0px;
	width: 99%;
}
.PageTasksPanel
{
	position: absolute;
	bottom: 2px;
	left: 7px;
	margin: auto;
	/* IE6 Only Attributes */
    _bottom: 20px;
    _float: left;
    _position: relative;
}

.MembersOnlyContent
{
    padding-left: 10px;
    padding-right: 10px;
    background: url(../../AsiCommon/Images/AtomPainter/iMISMembersOnlyTool.gif) no-repeat center center;
}
.ImportantContent
{
    padding-left: 10px;
    padding-right: 10px;
    background: url(../../AsiCommon/Images/AtomPainter/iMISNewContentTool.gif) no-repeat center center;
}
.SearchResultsSortLink
{
	width: 100%;
	text-align: right;
}
.SearchResultsSortLink_Selected
{
	font-size: larger;
	font-weight: bold;
}
.NavigationUnorderedList
{
	margin: 0px;
}
.NavigationListItem
{
	list-style: none;
}
.PageSubNavMenu table
{
	margin-bottom: 0px;
}
.SitemapMenuItem
{
	margin-bottom: 0px;
}
.RadEWrapper table
{
	margin-bottom: 0px;
}

/* Sell-On-Web popup menu */
div#sowMenuPerimeter
{
    background-color: white;
    border: thin solid gray;
}

.ReportViewer div, .ReportViewer table
{
	height: auto !important;
}

.ReportViewer iframe
{
        height: 400px !important;
}

/* Force the RadTreeView to inherit its font, rather than using what's hard-coded in the embedded style. */
.RadTreeView_Default
{
	font: inherit !important;
}

/* Work around for Telerik menu spaceing issue. Can be removed when the SP is released for Telerik.Web.UI 2009.2.701.20 */
div.RadMenu .rmLeftImage {
    margin-left: -4px;
}

/* This rule disables the gray background when opening a modal dialog window. 
   To disable this effect, uncomment this rule. */
/*
.TelerikModalOverlay  
{  
    filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0) !important;   
    opacity: 0 !important;   
    -moz-opacity: 0 !important;  
}  
*/

/* ASI Style Usage Guide - Forms */
.Form
{
	padding: 5px;
}

.Form th
{
	padding: 3px;
	font-weight: normal;
	text-align: left;
}

.Form td
{
	padding: 3px;
	margin: 3px;
}

/* Upload Image displayed as a list and Upload buton is off */
.RadUpload .ruInputs li 
{
	list-style-type:none;
}
/* Sets Button position next to the radUpload element */
.RadUpload + .TextButton
{
	float: left;
	margin-left: 0px!Important; /* Very Odd but IE8 needs it otherwise it is going wild*/
}

/* Special Style Override styles for Telerik RadUpload control */
.RadUploadProgressArea UL LI
{
    list-style-type:none!Important;
    display: block;
}

/* Make the upload progress 'popup' wide enough (approx. 700px) to accomodate longish file names
 * to work around a wrapping problem where the wrapped text for the LI is too
 * close to the first line of that item
 */
.RadUploadProgressArea
{
    width: 53.85em !Important;      /* Non-IE */
    *width: 52.55em !Important;     /* IE */
}

.RadUpload .RadUpload_Default, .RadUpload .ruFileWrap
{
	padding-right: 2px!Important;
	width:auto!Important;
}

.RadUpload_Default, .RadUpload_Default a, .RadUpload_Default input, .RadUploadProgressArea_Default, .RadUploadProgressArea_Default input, .RadUploadSubmit
{
    font: inherit !Important;
    font-family:inherit!Important;
}